/*
Theme Name: North Child Theme
Theme URI: http://themeforest.net/user/Veented
Description: One Page WordPress Theme
Version: 1.1.0
Author: Veented
Author URI: http://themeforest.net/user/Veented
Template: north
*/


/* Your code goes below! */

.header { font-size:80px; }

ul {
	list-style: disc outside;
	margin-bottom: 25px;
        padding-left: 34px;
}

ol {
	list-style: decimal outside;
	margin-bottom: 25px;
        padding-left: 34px;
}

.vc_general.vc_pagination .vc_pagination-trigger {
    height: 20px;
    width: 20px;
}

